export interface CompiledResult {
    filePath: string;
    script?: string;
    template?: string;
    styles?: (string | {
        content: string;
        attrs: Record<string, string | boolean | number>;
    })[];
}
export interface VueCompiledResult extends CompiledResult {
    components: Record<string, string>;
    vueId?: string;
}
